<?php

namespace App\Modules\Passenger\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class PassengerInfoStatus extends EnumValueObject
{

    public const INCOMPLETO = 1;
    public const COMPLETO = 2;

    public static function values(): array
    {
        return [self::INCOMPLETO, self::COMPLETO];
    }
}
